# This file created by conda-build 3.20.0
# meta.yaml template originally from:
# /tmp/build/80754af9/rsync-recipes/protego-0.1.16-on-linux_64, last modified Fri Aug 28 23:18:13 2020
# ------------------------------------------------

package:
    name: protego
    version: 0.1.16
source:
    sha256: a682771bc7b51b2ff41466460896c1a5a653f9a1e71639ef365a72e66d8734b4
    url: https://pypi.io/packages/source/P/Protego/Protego-0.1.16.tar.gz
build:
    noarch: python
    number: '0'
    script: /tmp/build/80754af9/protego_1598657180827/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh/bin/python
        -m pip install . -vv
    string: py_0
requirements:
    host:
        - _libgcc_mutex 0.1 main
        - ca-certificates 2020.7.22 0
        - certifi 2020.6.20 py36_0
        - ld_impl_linux-64 2.33.1 h53a641e_7
        - libedit 3.1.20191231 h14c3975_1
        - libffi 3.3 he6710b0_2
        - libgcc-ng 9.1.0 hdf63c60_0
        - libstdcxx-ng 9.1.0 hdf63c60_0
        - ncurses 6.2 he6710b0_1
        - openssl 1.1.1g h7b6447c_0
        - pip 20.2.2 py36_0
        - python 3.6.10 h7579374_2
        - readline 8.0 h7b6447c_0
        - setuptools 49.6.0 py36_0
        - sqlite 3.33.0 h62c20be_0
        - tk 8.6.10 hbc83047_0
        - wheel 0.35.1 py_0
        - xz 5.2.5 h7b6447c_0
        - zlib 1.2.11 h7b6447c_3
    run:
        - python
        - six
test:
    commands:
        - pytest tests
    requires:
        - pytest
    source_files:
        - tests
about:
    home: https://github.com/scrapy/protego
    license: BSD 3-Clauses
    license_file: LICENSE
    summary: A pure-Python robots.txt parser with support for modern conventions
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - Gallaecio
